<?php
//How to connect to MySQL

$mysql_host = 'localhost';
$mysql_user = 'example_user';
$mysql_pass = 'Kolosnjaj4321!';

$conn_error = 'Could not connect to database!';
$mysql_db = 'example_database';

$con = mysqli_connect($mysql_host, $mysql_user, $mysql_pass);

if ($con) {
    if (mysqli_select_db($con, $mysql_db)) {

    } else {
        die($conn_error);
    }
}
?>